[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: compiling ATI binary against latest rawhide updates



On Sun, Sep 11, 2005 at 07:56:55AM -0500, Mike Chambers wrote:
> WARNING: /lib/modules/2.6.13-1.1547_FC5/kernel/drivers/char/drm/fglrx.ko
> needs unknown symbol verify_area

verify_area was long obsolete and has now been removed


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]